@charset "utf-8";
/* CSS Document */
html, body {height: 100%; overflow:hidden;}
.overlayIe{background:url("../images/overlay.png"); position:absolute; z-index:9999; height:100%; width:100%; display:block; top:0; left:0; font-family:Verdana, sans-serif; font-size:11px;}
.positionDialogueMsgIe{position:absolute; width:730px; left:50%; margin:0 0 0 -365px; top:33%; border:1px solid #80a312;}
.positionDialogueMsgIe .DialogueMsgIeTitle{background:#80a312; color:#fff; font-size:20px; padding:5px 10px; font-weight:bold;}


.dialogueMsgIe{background:url("../images/msgIE/MsgIe.gif") #fff no-repeat left bottom; padding:10px 10px 10px 200px;}
.dialogueMsgIe i{font-style:italic;}
.dialogueMsgIe .boutonType15{float:right; position:relative; display:inline; margin:20px 50px 20px 0;}
    